Bug 1576320 - [RHEL-7] Include updated AMD firmware for Spectre mitigation [rhel-7.4.z]
Summary: [RHEL-7] Include updated AMD firmware for Spectre mitigation [rhel-7.4.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: linux-firmware
Version: 7.6
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: rc
: ---
Assignee: Bruno Meneguele
QA Contact: Rachel Sibley
URL:
Whiteboard:
Depends On: 1574575
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-09 08:35 UTC by Oneata Mircea Teodor
Modified: 2019-02-19 23:38 UTC (History)
9 users (show)

Fixed In Version: linux-firmware-20170606-58.1.gitc990aae.el7_4
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1574575
Environment:
Last Closed: 2018-05-29 21:34:26 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2018:1758 0 None None None 2018-05-29 21:34:30 UTC

Description Oneata Mircea Teodor 2018-05-09 08:35:44 UTC
This bug has been copied from bug #1574575 and has been proposed to be backported to 7.4 z-stream (EUS).

Comment 2 Bruno Meneguele 2018-05-21 17:53:36 UTC
Based on testing results from BZ 1574575, this package, for 7.4, will be updated soon.

Comment 8 errata-xmlrpc 2018-05-29 21:34:26 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:1758


Note You need to log in before you can comment on or make changes to this bug.